Bug 187032 - 38gb limit bypass
38gb limit bypass
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 187031 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 00:30 EST by bob hallenbeck
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 01:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bob hallenbeck 2006-03-28 00:30:24 EST
Description of problem:
 drive limit jumper on older pentium 2 computer whose bios does not support 
100gb seagate drive. drive does appear as a 38gb drive tho need to know how to 
tell linux to read the true 100gb drive. if this is not possible how to do it 
with the DDO from segate

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

drive functions as a 38gb drive
Expected results:
full acess to 100gb 

Additional info:
Comment 1 Harald Hoyer 2006-03-28 02:40:33 EST
*** Bug 187031 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2006-05-28 23:45:17 EDT
can you attach the output of dmesg ?

Note You need to log in before you can comment on or make changes to this bug.